# Translation of Plugins - Admin Menu Editor - Stable (latest release) in English (UK)
# This file is distributed under the same license as the Plugins - Admin Menu Editor - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2026-06-15 22:18:04+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: en_GB\n"
"Project-Id-Version: Plugins - Admin Menu Editor - Stable (latest release)\n"

#: modules/content-permissions/policy.php:797
msgid "term"
msgstr "term"

#: modules/content-permissions/policy.php:796
msgid "objects"
msgstr "objects"

#. translators: %1$s: post type label, %2$s: taxonomy label
#: modules/content-permissions/policy.php:756
msgctxt "content permissions: action name"
msgid "Assign this %2$s to %1$s"
msgstr "Assign this %2$s to %1$s"

#. translators: %1$s: post type label, %2$s: taxonomy label
#: modules/content-permissions/policy.php:744
msgctxt "content permissions: action name"
msgid "Delete %1$s"
msgstr "Delete %1$s"

#. translators: %1$s: post type label, %2$s: taxonomy label
#: modules/content-permissions/policy.php:733
msgctxt "content permissions: action name"
msgid "Edit %1$s"
msgstr "Edit %1$s"

#. translators: %1$s: post type label
#: modules/content-permissions/policy.php:722
msgctxt "content permissions: action name"
msgid "View %1$s in lists"
msgstr "View %1$s in lists"

#. translators: %1$s: post type label, %2$s: taxonomy label
#: modules/content-permissions/policy.php:709
msgctxt "content permissions: action name"
msgid "Read %1$s"
msgstr "Read %1$s"

#. translators: %s: taxonomy singular name
#: modules/content-permissions/editor-ui.php:218
msgctxt "content permissions: group heading"
msgid "Permissions for this %s"
msgstr "Permissions for this %s"

#. translators: %1$s: post type name, %2$s: taxonomy singular name
#: modules/content-permissions/editor-ui.php:210
msgctxt "content permissions: group heading"
msgid "Permissions for %1$s assigned to this %2$s"
msgstr "Permissions for %1$s assigned to this %2$s"

#. translators: %1$s = URL to the "Modules" section on the plugin settings
#. page, %2$s = module name
#: modules/content-permissions/metabox-template.php:270
msgid "If necessary, you can disable this box by going to the <a href=\"%1$s\">Settings</a> tab and unchecking the \"%2$s\" option in the \"Modules\" section."
msgstr "If necessary, you can disable this box by going to the <a href=\"%1$s\">Settings</a> tab and unchecking the \"%2$s\" option in the \"Modules\" section."

#: modules/content-permissions/metabox-template.php:260
msgctxt "content permissions - about tab"
msgid "Normally, only users who can access the menu editor can see this box."
msgstr "Normally, only users who can access the menu editor can see this box."

#: modules/content-permissions/metabox-template.php:253
msgctxt "content permissions - about tab"
msgid "The \"Content Permissions (AME)\" box is part of the Admin Menu Editor plugin."
msgstr "The \"Content Permissions (AME)\" box is part of the Admin Menu Editor plugin."

#: modules/content-permissions/editor-ui.php:506
msgctxt "content permissions tab"
msgid "About"
msgstr "About"

#: modules/plugin-visibility/plugin-visibility.php:57
msgid "Customized plugin list is disabled for your account."
msgstr "Customised plugin list is disabled for your account."

#: modules/plugin-visibility/plugin-visibility.php:56
msgid "You will see the unmodified plugin list on the \"Plugins\" page."
msgstr "You will see the unmodified plugin list on the \"Plugins\" page."

#: modules/content-permissions/policy.php:697
msgctxt "content permissions: action name"
msgid "Publish"
msgstr "Publish"

#: modules/content-permissions/policy.php:688
msgctxt "content permissions: action name"
msgid "Delete"
msgstr "Delete"

#: modules/content-permissions/policy.php:679
msgctxt "content permissions: action name"
msgid "Edit"
msgstr "Edit"

#: modules/content-permissions/policy.php:668
msgid "Applies to places like the post list in the admin dashboard and archive pages on the front end."
msgstr "Applies to places like the post list in the admin dashboard and archive pages on the front end."

#: modules/content-permissions/policy.php:665
msgctxt "content permissions: action name"
msgid "View in lists"
msgstr "View in lists"

#: modules/content-permissions/policy.php:656
msgctxt "content permissions: action name"
msgid "Read"
msgstr "Read"

#: modules/content-permissions/policy.php:101
msgctxt "content permissions: default replacement text"
msgid "You don't have access to this content."
msgstr "You don't have access to this content."

#: modules/content-permissions/metabox-template.php:359
msgctxt "content permissions: shortcode setting for the redirect URL"
msgid "Process shortcodes in the URL"
msgstr "Process shortcodes in the URL"

#: modules/content-permissions/metabox-template.php:345
msgctxt "content permissions: redirect status code field label"
msgid "Redirect type:"
msgstr "Redirect type:"

#: modules/content-permissions/metabox-template.php:335
msgctxt "content permissions: redirect URL field label"
msgid "URL:"
msgstr "URL:"

#: modules/content-permissions/metabox-template.php:327
msgctxt "content permissions"
msgid "Redirects the user to a different location."
msgstr "Redirects the user to a different location."

#: modules/content-permissions/metabox-template.php:315
msgctxt "content permissions: label for the custom message field for the \"Block access\" option"
msgid "Error message:"
msgstr "Error message:"

#: modules/content-permissions/metabox-template.php:307
msgctxt "content permissions"
msgid "Displays a plain error page."
msgstr "Displays a plain error page."

#: modules/content-permissions/metabox-template.php:297
msgctxt "content permissions"
msgid "Displays a 404 error page as if the post didn't exist."
msgstr "Displays a 404 error page as if the post didn't exist."

#: modules/content-permissions/metabox-template.php:288
msgid "Displays the post as usual but replaces the content with the specified message."
msgstr "Displays the post as usual but replaces the content with the specified message."

#: modules/content-permissions/metabox-template.php:223
msgid "Direct Access Protection"
msgstr "Direct Access Protection"

#. translators: %s = default replacement text for restricted posts
#: modules/content-permissions/metabox-template.php:199
msgid "The post content will be replaced with this message when the user doesn't have read permissions. Defaults to \"%s\". If you hide the post from archive pages and also disable direct access, this setting will not be used."
msgstr "The post content will be replaced with this message when the user doesn't have read permissions. Defaults to \"%s\". If you hide the post from archive pages and also disable direct access, this setting will not be used."

#: modules/content-permissions/metabox-template.php:194
msgid "Replacement Content"
msgstr "Replacement Content"

#: modules/content-permissions/metabox-template.php:148
msgctxt "Content permissions"
msgid "Undo reset"
msgstr "Undo reset"

#: modules/content-permissions/metabox-template.php:143
msgctxt "Content permissions"
msgid "Reset to defaults"
msgstr "Reset to defaults"

#: modules/content-permissions/metabox-template.php:88
msgid "Who can view this content:"
msgstr "Who can view this content:"

#. translators: %s = URL pointing to the "Settings" tab on the "Menu Editor"
#. page, specifically the "Content permissions" section
#: modules/content-permissions/metabox-template.php:67
msgid "Enforcement disabled. You can still edit the permissions, but they won't take effect until you <a href=\"%s\">update plugin settings</a>."
msgstr "Enforcement disabled. You can still edit the permissions, but they won't take effect until you <a href=\"%s\">update plugin settings</a>."

#: modules/content-permissions/metabox-template.php:52
msgctxt "Loading message in the content permissions meta box"
msgid "If this message doesn't disappear after a few seconds, there may be a JavaScript error."
msgstr "If this message doesn't disappear after a few seconds, there may be a JavaScript error."

#: modules/content-permissions/metabox-template.php:45
msgctxt "Loading message in the content permissions meta box"
msgid "Loading..."
msgstr "Loading..."

#: modules/content-permissions/metabox-template.php:19
msgctxt "content permissions: basic preset"
msgid "Advanced"
msgstr "Advanced"

#: modules/content-permissions/metabox-template.php:18
msgctxt "content permissions: basic preset"
msgid "Logged Out Users"
msgstr "Logged Out Users"

#: modules/content-permissions/metabox-template.php:17
msgctxt "content permissions: basic preset"
msgid "Logged In Users"
msgstr "Logged In Users"

#: modules/content-permissions/metabox-template.php:16
msgctxt "content permissions: basic preset"
msgid "Everyone"
msgstr "Everyone"

#: modules/content-permissions/editor-ui.php:522
msgid "No custom permissions to reset."
msgstr "No custom permissions to reset."

#: modules/content-permissions/editor-ui.php:519
msgctxt "content permissions: protection type"
msgid "Redirect"
msgstr "Redirect"

#: modules/content-permissions/editor-ui.php:518
msgctxt "content permissions: protection type"
msgid "Block access"
msgstr "Block access"

#: modules/content-permissions/editor-ui.php:517
msgctxt "content permissions: protection type"
msgid "Show \"Not Found\" error"
msgstr "Show \"Not Found\" error"

#: modules/content-permissions/editor-ui.php:516
msgctxt "content permissions: protection type"
msgid "Show replacement content"
msgstr "Show replacement content"

#: modules/content-permissions/editor-ui.php:513
msgctxt "content permissions: option label"
msgid "Default: Deny"
msgstr "Default: Deny"

#: modules/content-permissions/editor-ui.php:512
msgctxt "content permissions: option label"
msgid "Default: Allow"
msgstr "Default: Allow"

#: modules/content-permissions/editor-ui.php:511
msgctxt "content permissions: option label"
msgid "Default"
msgstr "Default"

#: modules/content-permissions/editor-ui.php:510
msgctxt "content permissions: option label"
msgid "Deny"
msgstr "Deny"

#: modules/content-permissions/editor-ui.php:509
msgctxt "content permissions: option label"
msgid "Allow"
msgstr "Allow"

#: modules/content-permissions/editor-ui.php:505
msgctxt "content permissions tab"
msgid "Protection"
msgstr "Protection"

#: modules/content-permissions/editor-ui.php:504
msgctxt "content permissions tab"
msgid "Advanced"
msgstr "Advanced"

#: modules/content-permissions/editor-ui.php:503
msgctxt "content permissions tab"
msgid "Basic"
msgstr "Basic"

#: modules/content-permissions/editor-ui.php:151
msgid "You do not have permission to edit the content permissions for this post."
msgstr "You do not have permission to edit the content permissions for this post."

#: modules/content-permissions/editor-ui.php:139
msgid "Content Permissions (AME)"
msgstr "Content Permissions (AME)"

#: modules/content-permissions/content-permissions.php:214
msgctxt "\"Settings\" tab section"
msgid "Content permissions"
msgstr "Content permissions"

#: modules/content-permissions/content-permissions.php:193
msgid "This usually produces more accurate results, but it can cause errors in some plugins and themes. If you see errors in the post editor, try disabling this option."
msgstr "This usually produces more accurate results, but it can cause errors in some plugins and themes. If you see errors in the post editor, try disabling this option."

#: modules/content-permissions/content-permissions.php:191
msgid "Detect post type capabilities by checking them with a non-existent user"
msgstr "Detect post type capabilities by checking them with a non-existent user"

#: modules/content-permissions/content-permissions.php:182
msgid "You can still edit post and page permissions, but they won't have any effect. Useful for troubleshooting."
msgstr "You can still edit post and page permissions, but they won't have any effect. Useful for troubleshooting."

#: modules/content-permissions/content-permissions.php:180
msgid "Disable content permissions enforcement"
msgstr "Disable content permissions enforcement"

#: includes/menu-editor-core.php:461
msgid "Custom admin menu is disabled for your account."
msgstr "Custom admin menu is disabled for your account."

#: includes/menu-editor-core.php:460
msgid "You will still see the default admin menu content."
msgstr "You will still see the default admin menu content."

#: modules/actor-selector/actor-selector.php:54
msgid "Access denied. Invalid nonce."
msgstr "Access denied. Invalid nonce."

#. Plugin Name of the plugin
#: menu-editor.php
msgid "Admin Menu Editor"
msgstr "Admin Menu Editor"

#. Author URI of the plugin
#: menu-editor.php
msgid "http://w-shadow.com/blog/"
msgstr "http://w-shadow.com/blog/"

#. Plugin URI of the plugin
#: menu-editor.php
msgid "http://w-shadow.com/blog/2008/12/20/admin-menu-editor-for-wordpress/"
msgstr "http://w-shadow.com/blog/2008/12/20/admin-menu-editor-for-wordpress/"

#. Author of the plugin
#: menu-editor.php
msgid "Janis Elsts"
msgstr "Janis Elsts"

#. Description of the plugin
#: menu-editor.php
msgid "Lets you directly edit the WordPress admin menu. You can re-order, hide or rename existing menus, add custom menus and more."
msgstr "Lets you directly edit the WordPress admin menu. You can re-order, hide or rename existing menus, add custom menus and more."

#: includes/shadow_plugin_framework.php:308
msgid "Settings"
msgstr "Settings"

#: includes/menu-editor-core.php:3394
msgid "Settings saved."
msgstr "Settings saved."

#: modules/actor-selector/actor-selector.php:57
msgid "You don't have permission to use Admin Menu Editor Pro."
msgstr "You don't have permission to use Admin Menu Editor Pro."